# Generated by Django 3.2.3 on 2021-05-25 07:10

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Projects',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=255)),
                ('desc', models.CharField(max_length=255)),
                ('photo', models.ImageField(upload_to='portfolio/images/')),
                ('links', models.URLField(blank=True)),
            ],
        ),
    ]
